/*@import url('https://fonts.googleapis.com/css?family=Sunflower:300');*/



/*demo button font*/
@import url('https://fonts.googleapis.com/css?family=Lato');

 /* quote */
@import url('https://fonts.googleapis.com/css?family=Inconsolata&display=swap');


.btn-image:before {
    content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-right: 5px;
    margin-top: 1px;
    vertical-align: text-top;
    background-color: transparent;
    background-position : center center;
    background-repeat:no-repeat;
}

.btn-gallery:before
{
    background-image: url(../img/icon-image.png);
}

.btn-github:before
{
    background-image: url(../img/icon-github.png);
}

.btn-pdf:before
{
    background-image: url(../img/icon-pdf.png);
}

.btn-youtube:before
{
    background-image: url(../img/icon-youtube.png);
}

.btn-link:before
{
    background-image: url(../img/link.png);
}

.btn-click:before
{
    background-image: url(../img/click.png);
}


.round
{
    border-radius: 12px;
    border-color: darkseagreen;
    margin: 2px;
    font-size: 70%;
    font-family: 'Lato', sans-serif;
}

.round-black
{
    border-radius: 12px;
    border-color: black;
    margin: 2px;
    font-size: 70%;
    font-family: 'Lato', sans-serif;
}

.demo
{
    font-size: 70%;
    font-family: 'Lato', sans-serif;
}

.quote
{
    font-family: 'Inconsolata', monospace;
    color: green;
    background-color: #EEF3F6;
    font-style: italic
}

.text-dark-custom {
    color: #343a40;
}

/*
.education-logo
{
    width: 15px;
    height: 15px;
}
*/
/*

.div-border
{
    border: 1px solid black;
}
*/

